/* CSS Document */

.nada
{

background-color: #D2D2D2;
}
texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #E5E5E5;
}
.texto
{
FONT-WEIGHT: bold;
FONT-SIZE:9pt;
COLOR: #666666;
FONT-FAMILY: Arial;
TEXT-DECORATION: none
}
.textos3
{
FONT-FAMILY: Verdana;
TEXT-DECORATION: none;
FONT-STYLE: normal;
FONT-WEIGHT: 400;
COLOR : #4B8FB4;
FONT-SIZE : 12px;

}

.texblancogrande {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	color: #BECAD3;
	font-weight: bold;
	line-height: normal;
	text-transform: none;
}
.texAmarillogrande {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #FFE4AE;
	font-weight: bold;
	line-height: normal;
	text-transform: none;
}

A.enlace1:link
{
    COLOR: #ffffff;
    FONT-FAMILY: verdana, arial, sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    FONT-SIZE: 12px;
}
A.enlace1:visited
{
   COLOR: #ffffff;
    FONT-FAMILY: verdana, arial, sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    FONT-SIZE: 12px;
}
A.enlace1:hover
{
    COLOR: #FF9900;
    FONT-FAMILY: verdana, arial, sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    FONT-SIZE: 12px;
}
A.enlace1:active
{
    COLOR: #ffffff;
    FONT-FAMILY: verdana, arial, sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    FONT-SIZE: 12px;
}
A.enlace2:link
{
    COLOR: #C23030;
    FONT-FAMILY: verdana, arial, sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    FONT-SIZE: 10px;
}
A.enlace2:visited
{
   COLOR: #C23030;
    FONT-FAMILY: verdana, arial, sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    FONT-SIZE: 10px;
}
A.enlace2:hover
{
    COLOR: #FF9900;
    FONT-FAMILY: verdana, arial, sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    FONT-SIZE: 10px;
}
A.enlace2:active
{
    COLOR: #C23030;
    FONT-FAMILY: verdana, arial, sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    FONT-SIZE: 10px;
}



A.enlace3:link
{
    COLOR: #C23030;
    FONT-FAMILY: verdana, arial, sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    FONT-SIZE: 12px;
}
A.enlace3:visited
{
   COLOR: #C23030;
    FONT-FAMILY: verdana, arial, sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    FONT-SIZE: 12px;
}
A.enlace3:hover
{
    COLOR: #FF9900;
    FONT-FAMILY: verdana, arial, sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    FONT-SIZE: 12px;
}
A.enlace3:active
{
    COLOR: #C23030;
    FONT-FAMILY: verdana, arial, sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    FONT-SIZE: 12px;
}


A.enlace4:link
{
    COLOR: #C23030;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    FONT-SIZE: 12px;
}
A.enlace4:visited
{
   COLOR: #C23030;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    FONT-SIZE: 12px;
}
A.enlace4:hover
{
    COLOR: #FF9900;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    FONT-SIZE: 12px;
}
A.enlace4:active
{
    COLOR: #C23030;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
    FONT-SIZE: 12px;
}



A.enlacemini:link
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
    TEXT-DECORATION: none;
 }
A.enlacemini:visited
{
   font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
    TEXT-DECORATION: none;
}
A.enlacemini:hover
{
    COLOR: #FF9900;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	TEXT-DECORATION: none;
}
A.enlacemini:active
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
    TEXT-DECORATION: none;
}

a.negrocon:link {color: #000000; font-size: 10px; font-family: Verdana, Arial, Helvetica; }

a.negrocon:visited {color: #777777; font-size: 10px; font-family: Verdana, Arial, Helvetica; }
a.negrocon:hover { color: #666666; font-size: 10px; font-family: Verdana, Arial, Helvetica; }
a.negrocon:active {color: #000000; font-size: 10px; font-family: Verdana, Arial, Helvetica; }



.tabla1
{
	BACKGROUND-COLOR: #7993A9;
	COLOR: black;
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT: 600;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none;
	letter-spacing: 0px;
	padding: 2px;
	margin: 0px;
	border: 1px solid #4C6172;



}
.tabla2 {
	BORDER-BOTTOM: #ffffff 1px solid;
	BORDER-LEFT: #ffffff 1px solid;
	BORDER-RIGHT: #ffffff 1px solid;
	BORDER-TOP: #ffffff 1px solid;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 16px;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT: 600;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none;
	letter-spacing: 0px;
	padding: 5px;
	margin: 0px;
}
.tabla3 {
    BORDER:#ffffff 1px solid;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	FONT-WEIGHT: 600;
	TEXT-DECORATION: none;
	TEXT-TRANSFORM: none;
	letter-spacing: 0px;
	padding: 0px;
	margin: 0px;
}
.texblancomedio {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #DDE3E8;
	font-weight: bold;
	line-height: normal;
	text-transform: none;
}
.combo 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #566D80;
	height: 18px;
	font-weight: bold;

}
.campotexto 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #566D80;
	height: 18px;
	font-weight: bold;
	width: 150px;


}




.botones {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFCC33;
	height: 20px;
	font-weight: normal;
}
.campotextoarea200 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: normal;
	width: 300px;
}
.campotextopeque {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #566D80;
	height: 18px;
	font-weight: bold;
	width: 30px;
}
.textomini {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}


.ROJO
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: firebrick;
    FONT-FAMILY: Arial, Helvetica
}

.mr
{
	BORDER-BOTTOM: 1px solid #ffffff;
	BORDER-LEFT: 0px solid #ffffff;
	BORDER-RIGHT: 0px solid #ffffff;
	HEIGHT: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	

}
.mh
{
	
	BORDER-LEFT: 0px solid #ffffff;
	BORDER-RIGHT: 1px solid #ffffff;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	

}
.mf
{
	
	BORDER-LEFT: 0px solid #ffffff;
	BORDER-RIGHT: 0px solid #ffffff;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	

}

.mb
{
	BORDER-BOTTOM: 1px solid #ffffff;
	BORDER-LEFT: 0px solid #ffffff;
	BORDER-RIGHT: 0px solid #ffffff;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	

}

.titulom
{
BORDER-BOTTOM: 1px solid #999999;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-WEIGHT: bold;
COLOR : #000000;
FONT-SIZE : 13px;
}
.titulom2
{
BORDER-BOTTOM: 0px solid #999999;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-WEIGHT: bold;
COLOR : #000000;
FONT-SIZE : 13px;
}

.titulorojo
{
BORDER-BOTTOM: 0px solid #999999;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-WEIGHT: bold;
COLOR : #C23030;
FONT-SIZE : 13px;
}

.titulorojo2
{
BORDER-BOTTOM: 1px solid #999999;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-WEIGHT: bold;
COLOR : #C23030;
FONT-SIZE : 13px;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #C23030;
	TEXT-DECORATION: none;
	font-style: normal;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
	TEXT-DECORATION: none;
	font-style: normal;

}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C23030;
	TEXT-DECORATION: none;
	font-style: normal;

}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	TEXT-DECORATION: none;
	font-style: normal;

}

.tderecho {
	
	background-color: #999999;
}
.tizquierdo {
	
	background-color: #C23030;
}
.textocontenido{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #234678;
	
}
.textocontenido2{
	font-family: Arial, Helvetica, sans-serif; width:125px;
	font-size: 12px;
	text-decoration: none;
	color: #234678;
	
	
}

.titularcontenido{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #CE0000;
	vertical-align: middle;
}
.titularlibro{
	BORDER-BOTTOM: 1px solid #C23030;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #CE0000;
	vertical-align: middle;
}

.textoborde
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR : #000000;
	FONT-SIZE : 11px;
	//border: 1px solid #C23030;
	BORDER-BOTTOM: 2px solid #C23030;
	BORDER-LEFT: 1px solid #C23030;
	BORDER-RIGHT: 2px solid #C23030;
	BORDER-TOP: 1px solid #C23030;
	
}
.textonoticia
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR : #000000;
	FONT-SIZE : 11px;
	
}
.textoborde1
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #666666;
	FONT-SIZE : 14px;
	FONT-WEIGHT: bold;
	//border: 1px solid #C23030;
	BORDER-BOTTOM: 2px solid #C23030;
	BORDER-LEFT: 1px solid #C23030;
	BORDER-RIGHT: 2px solid #C23030;
	BORDER-TOP: 1px solid #C23030;
	
}
.textobordeup
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR : #000000;
	FONT-SIZE : 11px;
	//border: 1px solid #C23030;
	BORDER-BOTTOM: 0px solid #C23030;
	BORDER-LEFT: 0px solid #C23030;
	BORDER-RIGHT: 0px solid #C23030;
	BORDER-TOP: 1px solid #C23030;
	
}

.titulo_contenidos
{
BORDER-BOTTOM: 0px solid #C23030;
BORDER-LEFT: 1px solid #C23030;
BORDER-RIGHT: 2px solid #C23030;
BORDER-TOP: 1px solid #C23030;
FONT-FAMILY: Arial, Helvetica, sans-serif;
COLOR : #C23030;
FONT-SIZE : 12px;
FONT-WEIGHT: bold;
background-color: #ffffff;

}
.ver
{
BORDER-BOTTOM: 1px solid #C23030;
BORDER-LEFT: 0px solid #C23030;
BORDER-RIGHT: 0px solid #C23030;
BORDER-TOP: 0px solid #C23030;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE : 10px;
COLOR: #666666;
FONT-WEIGHT: bold;
background-color: #ffffff;

}
.volver
{
BORDER-BOTTOM: 0px solid #C23030;
BORDER-LEFT: 0px solid #C23030;
BORDER-RIGHT: 0px solid #C23030;
BORDER-TOP: 0px solid #C23030;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE : 10px;
COLOR: #666666;
FONT-WEIGHT: bold;
background-color: #ffffff;

}
.textobordown {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #234678;
	FONT-SIZE : 10px;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	/*white-space: nowrap; */

}
.textobordown2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR : #000000;
	FONT-SIZE : 10px;
	border-left-style: none;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #999999;

}
.textobordown3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #234678;
	FONT-SIZE : 10px;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	

}
.textobordown4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	color: #234678;
	FONT-SIZE : 10px;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding:3px 0 0 0;
	vertical-align: top;
	/*white-space: nowrap; */

}

.tituloseccion {
BORDER-BOTTOM: 1px solid #C23030;
BORDER-LEFT: 1px solid #C23030;
BORDER-RIGHT: 1px solid #C23030;
BORDER-TOP: 1px solid #C23030;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE : 16px;
COLOR: #C23030;
FONT-WEIGHT: bold;
}

.linea {
BORDER-BOTTOM: 0px solid #C23030;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE : 16px;
COLOR: #C23030;
FONT-WEIGHT: bold;
}
.botonera {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.cuerpo10 { 
	
	font-size: 11px; 
	text-decoration: none ; 
	font-weight: normal; 
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.cuerpo12_normal {
	BORDER-BOTTOM: 1px solid #C23030;
	font-size: 11px;
	text-decoration: none ;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000
}
.cuerpo12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #000000
}
.cuerpo12_down {
	BORDER-BOTTOM: 1px solid #C23030;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #000000
}

.cuerpo12_negroup {
	BORDER-TOP: 1px solid #C23030;
	font-size: 10px;
	text-decoration: none ;
	font-weight: bold;
	font-family: verdana, arial, sans-serif;
	color: #000000
}
.cuerpo12_negrodown {
	BORDER-BOTTOM: 1px solid #C23030;
	font-size: 10px;
	text-decoration: none ;
	font-weight: bold;
	font-family: verdana, arial, sans-serif;
	color: #000000
}
.cuerpo12_negro {
	
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #000000
}
.clLevel0border{
position:absolute; 
visibility:hidden; 
background-color:RED; 
layer-background-color:RED}
}
.piefoto
{
FONT-WEIGHT: normal;
FONT-SIZE: 9px;
COLOR: #000000;
FONT-FAMILY: Arial;
TEXT-DECORATION: none
}
.textoblanco
{
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-WEIGHT: bold;
COLOR : #FFFFFF;
FONT-SIZE : 16px;

}

.textoblanco2
{
FONT-FAMILY: Arial, Helvetica, sans-serif;
COLOR : #FFFFFF;
FONT-SIZE : 12px;
FONT-WEIGHT: bold;
}

BODY
{
scrollbar-3d-light-color:#006699;
scrollbar-arrow-color:#FFFFCC;
scrollbar-base-color:#C23030;
scrollbar-dark-shadow-color:#ffffff;
scrollbar-face-color:#C23030;
scrollbar-highlight-color:#A48B6D;
scrollbar-shadow-color:#A48B6D;
background-color: #F5F5F5;
}

.fechaComentario
{
    COLOR: #C23030;
    FONT-FAMILY: arial, sans-serif;
    FONT-STYLE: normal;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
    FONT-SIZE: 10px;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
textarea {width:460px;height:150px;border: 1px solid #990000;overflow: auto;} 
.textarea {width:420px;height:150px;border: 1px solid #990000;overflow: auto;} 

#contenido ul {
padding:0 0 0 50px;
border: 0px solid #000000
}